/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/OpenSSL/Bignum.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/OpenSSL/Bignum/CTX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Crypt/OpenSSL/Bignum/Bignum.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::Bignum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::Bignum::CTX.3
